#latestnews {
	font-size: 17px;
}
#newstitle1 {
	margin-top: 4px;
	font-size: 14px;
	font-weight: bold;
}
#newsdate1 {
	font-size: 11px;
	margin-top: 5px;
}
#newsinfo1 {
	color: #000000;
	margin-top: 5px;
	padding-top: 5px;
	text-align: justify;
}
#newstitle2 {
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
}
#newsdate2 {
	font-size: 11px;
	margin-top: 5px;
}
#newsinfo2 {
	margin-top: 5px;
	padding-top: 5px;
	text-align: justify;
}
#newstitle3 {
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
}
#newsdate3 {
	font-size: 11px;
	margin-top: 5px;
}
#newsinfo3 {
	margin-top: 5px;
}
#morenews {
	margin-top: 15px;
}
#body #container #main #column1 #latestnews strong {
	font-size: 17px;
	color: #265981;
}
#body #container #main #column1 #morenews strong {
	font-size: 14px;
	color: #265981;
}
#donate {
	float: left;
	height: 120px;
	margin-left: 15px;
}
#intro {
	width: 664px;
	float: left;
	padding-right: 5px;
	height: 1080px;
}
#introtitle {
	font-size: 17px;
	font-weight: bold;
}
#introtext {
	margin-top: 20px;
}
#mainphotos {
	width: 650px;
	height: 185px;
	float: left;
}
#mainphoto1 {
	width: 270px;
	margin-right: 5px;
	height: 185px;
	float: left;
	background-image: url(../images/mainpic2.jpg);
}
#mainphoto2 {
	width: 270px;
	float: left;
	margin-left: 5px;
	height: 185px;
	background-image: url(../images/mainpic1.jpg);
}
#introsubtitle {
	font-size: 14px;
	padding-top: 5px;
}
.subtitle {
	color: #265981;
}
#counseltitle {
	margin-top: 115px;
	background-color: rgba(0,0,0,0.5);
	color: rgba(255,255,255,1);
	height: 70px;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
}
#ctitle {
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
#c-info {
	padding-left: 5px;
}
.cinfo {
	font-size: 11px;
}
#contactheader {
	margin-left: 700px;
	margin-top: 30px;
	text-align: right;
	margin-right: 10px;
	font-weight: bold;
	font-size: 18px;
}
#cstext {
	font-size: 12px;
	margin-bottom: 5px;
}
#stories {
	height: 400px;
	float: left;
	width: 384px;
	margin-top: 35px;
	margin-left: 10px;
	font-size: 17px;
}
#inmemoryphoto {
	width: 132px;
	float: left;
	height: 144px;
	background-image: url(../images/leannesmall.png);
	margin-right: 10px;
}
#inmemorytext {
	float: left;
	width: 375px;
	margin-left: 10px;
	height: 150px;
}
#imheading {
	font-size: 17px;
	height: 30px;
}
#imstory {
}
#readstory {
	padding-top: 20px;
}
#storiestributes {
	padding-top: 16px;
	font-size: 12px;
}
#survey {
	margin-top: 30px;
	height: 100px;
	padding-right: 10px;
	float: left;
	padding-left: 15px;
	width: 935px;
}
#body #container #main #column1 #survey {
	text-align: justify;
}
#body #container #main #column1 #survey {
	text-align: left;
}
#supporters {
	float: left;
	width: 980px;
}
#body #container #main #column2 #stories #inmemorytext #storiestributes p {
	font-size: 12px;
}
#body #container #main #column2 #stories #inmemorytext #imstory #inmemoryphoto {
	text-align: justify;
}
#body #container #main #column2 #stories #inmemorytext #storiestributes p strong {
	text-align: justify;
}
#body #container #main #column1 #unisurvey #surveytext {
	text-align: justify;
}
#body #container #main #column2 #intro #introtext p {
	text-align: justify;
}
#readmore1 {
	padding-top: 10px;
	font-size: 10px;
}
#readmore2 {
	font-size: 10px;
	padding-top: 10px;
}
.counslinktitle {
	color: #FFFFFF;
}
.suplinktitle {
	color: #FFFFFF;
}
#container #main #column2 #intro #calendar strong {
	font-size: 17px;
	color: #000000;
}
#main #column1 #latestnews strong {
	color: #265981;
}
#navmenu {
}
#gconference {
	margin-top: 20px;
}
#deathatworkflyer {
}
#main #column2 #area_3 p {
	color: #000000;
}
.title {
	color: #265981;
}
.bluetitle {
	color: #265981;
	font-size: 27px;
}
#rsvp {
	text-align: center;
	margin-top: 90px;
}
#main #column2 #intro #rsvp p {
	font-size: 18px;
}
#main #column2 #intro #rsvp p strong {
	color: #265981;
}
#main #column2 #intro #rsvp p {
	font-size: 16px;
}
#wrd {
	padding-top: 180px;
}
